import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeReviewFeedbackComponent } from './employee-review-feedback.component';

describe('EmployeeReviewFeedbackComponent', () => {
  let component: EmployeeReviewFeedbackComponent;
  let fixture: ComponentFixture<EmployeeReviewFeedbackComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeReviewFeedbackComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeReviewFeedbackComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
